Page 1 of 2 12 LastLast
Results 1 to 10 of 18

Thread: Wii system update?

  1. #1
    New Member
    Join Date
    Apr 2012
    Posts
    10
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Wii system update?

    I am trying to play a backup game and it wants me to update. I already have prilloader and I enabled it to block updates, but It's still asking me to update, what should I do? should I update or is there something else that I'm supposed to do? I'm on 3.4U, I'm trying to play Monster Hunter Tri. Any help is much appreciated.

  2. #2
    New Member isoguy's Avatar
    Join Date
    Jan 2012
    Location
    Australia
    Posts
    582
    Thanks
    29
    Thanked 91 Times in 87 Posts
    Have a look here:

    http://www.wiihacks.com/recommended-...s-use-run.html

    According to this guide, you need a newer version of IOS 55, but I read somewhere that 223 will allow you to run it. Could you please post a syscheck so we can determine what is wrong?
    Last edited by isoguy; 04-25-2012 at 01:07 AM.

  3. #3
    Jax
    Jax is offline
    Senior Member
    Retired WiiHacks Staff

    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,622
    Thanks
    3,205
    Thanked 1,322 Times in 1,105 Posts
    Quote Originally Posted by 5HAD0WFREAK View Post
    I am trying to play a backup game and it wants me to update. I already have prilloader and I enabled it to block updates, but It's still asking me to update, what should I do? should I update or is there something else that I'm supposed to do? I'm on 3.4U, I'm trying to play Monster Hunter Tri. Any help is much appreciated.
    Last I checked, There is not a Hacks.ini file for system menu 3.4.
    That's why it's asking to update.

    You should run through the Soft Mod Any Wii Guide, Start from Soft Mod With Homebrew Channel Installed.
    Link is at the bottom of my Signature.

    Read everything a couple of times,then proceed.

  4. 1 User Says Thank You Jax For This Useful Post


  5. #4
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    I don't think there are priiloader hacks for 3.4 afaik
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  6. 1 User Says Thank You mauifrog For This Useful Post

    Jax

  7. #5
    New Member
    Join Date
    Apr 2012
    Posts
    10
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by jax View Post
    Last I checked, There is not a Hacks.ini file for system menu 3.4.
    That's why it's asking to update.

    You should run through the Soft Mod Any Wii Guide, Start from Soft Mod With Homebrew Channel Installed.
    Link is at the bottom of my Signature.

    Read everything a couple of times,then proceed.
    Okay, so because I have 3.4 menu system, it wont let me play the game? Well anyway, I went back and I updated my IOS using the mod your wii guide.... It did absolutely nothing, it still wants me to update. I'm not understanding what I'm supposed to do here. I'm trying to play the backup game through the disc channel and that's where its asking me to update... is this not how I'm supposed to play the game? Do I have to play the game through some other channel or something? Can anyone give me an answer that is specific and will actually help?

  8. #6
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    It wants to stub you cios. It will always try to do that, so you must block updates
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  9. #7
    New Member
    Join Date
    Apr 2012
    Posts
    10
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I did block updates, but clearly its not working... I need to know why its doing that and what I can do to fix that... and frankly all these random answers I'm getting aren't helping at all. Nobody here is explaining anything...

  10. #8
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,131
    Thanks
    1,430
    Thanked 2,520 Times in 1,861 Posts
    You need to update your System Menu, reinstall priiloader, and re-enable the hacks to block updates. Priiloader will not work with the system menu version you are on. If you follow the Softmod ANY Wii guide, it will give you the option to update your system menu version to 4.1.

    3000th post!!!! Wooohooo!

  11. 2 Users Say Thank You to cjizzle For This Useful Post


  12. #9
    Jax
    Jax is offline
    Senior Member
    Retired WiiHacks Staff

    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,622
    Thanks
    3,205
    Thanked 1,322 Times in 1,105 Posts
    Quote Originally Posted by 5HAD0WFREAK View Post
    Okay, so because I have 3.4 menu system, it wont let me play the game? Well anyway, I went back and I updated my IOS using the mod your wii guide.... It did absolutely nothing, it still wants me to update. I'm not understanding what I'm supposed to do here. I'm trying to play the backup game through the disc channel and that's where its asking me to update... is this not how I'm supposed to play the game? Do I have to play the game through some other channel or something? Can anyone give me an answer that is specific and will actually help?
    You Have to follow the guide and complete it.
    Changing your system menu from 3.4 to 4.1,Then Enable Block Disc/Online Updates in Priiloader.(By Holding Reset)

    Was that useful, or should I get out the Spoon?
    Read everything and you will see what we all are saying.

  13. #10
    New Member
    Join Date
    Apr 2012
    Posts
    10
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by cjizzle View Post
    You need to update your System Menu, reinstall priiloader, and re-enable the hacks to block updates. Priiloader will not work with the system menu version you are on. If you follow the Softmod ANY Wii guide, it will give you the option to update your system menu version to 4.1.

    3000th post!!!! Wooohooo!
    Thank you, now this makes sense to me. A through explanation like this one is just what I was looking for. I will try doing this and hopefully that will fix the problem. I'll let you know how it goes.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •